[Paths]
EngEGGE="CE\CAB\both_engres.ini"
EngEG="CE\CAB\engto_engres.ini"
EngGE="CE\CAB\toeng_engres.ini"
DeuEGGE="CE\CAB\both_natres.ini"
DeuEG="CE\CAB\engto_natres.ini"
DeuGE="CE\CAB\toeng_natres.ini"
Register="CE\register.htm"
Manual="CE\MANUAL\index.htm"

[CabBase]
Path0E=ENG
Path0D=DEU
Path10=HPC
Path11=HPCPRO
Path12=PPC
Path13=POCKETPC
Path23=WCESH3Rel
Path24=WCESH4Rel
Path2A=WCEARMRel
Path2M=WMIPSRel
Path3E=EGCAB
Path3G=GECAB
Path3B=EGGECAB

[Dialogs]
EnglishTo = "&English - German"
EnglishToKey="EG"
ToEnglish = "&German - English"
ToEnglishKey="GE"
Both = "B&oth"
BothKey="EGGE"
NativeResource = "&Deutsch"
NativeResourceKey="Deu"
